import socketio

sio = socketio.Client()

@sio.event
def connect():
    print('Połączenie nawiązane.')

@sio.event
def disconnect():
    print('Połączenie zakończone.')

sio.connect('http://localhost:8080')
sio.emit('message', {'data': 'moje dane'})
sio.wait()
